inxi (3.3.12-1-1) unstable; urgency=medium

  * New upstream version 3.3.12-1.
  * d/control: Drop recommends on hddtemp. (Closes: #1001941)
  * d/control: Set 'doas' as an alternative to 'sudo'. (Closes: #1000764)

 -- Unit 193 <unit193@debian.org>  Thu, 20 Jan 2022 18:44:25 -0500

inxi (3.3.11-1-1) unstable; urgency=medium

  * New upstream version 3.3.11-1.

 -- Unit 193 <unit193@debian.org>  Thu, 16 Dec 2021 20:25:10 -0500

inxi (3.3.10-1-1) unstable; urgency=medium

  * d/watch: Update for GitHub's new release model.
  * New upstream version 3.3.10-1.

 -- Unit 193 <unit193@debian.org>  Tue, 14 Dec 2021 22:03:33 -0500

inxi (3.3.07-1-1) unstable; urgency=medium

  * New upstream version 3.3.07-1.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Wed, 13 Oct 2021 15:10:09 -0400

inxi (3.3.06-1-1) unstable; urgency=medium

  * New upstream version 3.3.06-1.

 -- Unit 193 <unit193@debian.org>  Wed, 04 Aug 2021 02:21:44 -0400

inxi (3.3.01-1-1) unstable; urgency=medium

  * New upstream version 3.3.01-1.

 -- Unit 193 <unit193@debian.org>  Mon, 08 Feb 2021 21:58:39 -0500

inxi (3.3.00-1-1) unstable; urgency=medium

  * New upstream version 3.3.00-1.

 -- Unit 193 <unit193@debian.org>  Mon, 01 Feb 2021 13:56:00 -0500

inxi (3.2.02-1-1) unstable; urgency=medium

  * New upstream version 3.2.02-1.
    - Refresh patch.
  * d/copyright: Bump years.

 -- Unit 193 <unit193@debian.org>  Wed, 13 Jan 2021 20:14:25 -0500

inxi (3.2.01-1-1) unstable; urgency=medium

  * New upstream version 3.2.01-1.

 -- Unit 193 <unit193@debian.org>  Fri, 18 Dec 2020 23:37:40 -0500

inxi (3.2.00-1-1) unstable; urgency=medium

  * New upstream version 3.2.00-1.
  * d/watch: Bump version to 4.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Wed, 16 Dec 2020 17:30:21 -0500

inxi (3.1.09-1-1) unstable; urgency=medium

  * New upstream version 3.1.09-1.

 -- Unit 193 <unit193@debian.org>  Fri, 13 Nov 2020 19:05:45 -0500

inxi (3.1.08-1-1) unstable; urgency=medium

  * New upstream version 3.1.08-1.
    - Fix desktop detection when there are multiple values
      in $XDG_CURRENT_DESKTOP. (LP: #1899192)

 -- Unit 193 <unit193@debian.org>  Mon, 26 Oct 2020 03:50:10 -0400

inxi (3.1.07-1-1) unstable; urgency=medium

  * New upstream version 3.1.07-1.
    - Update for new syntax of kernel compiler version. (LP: #1896071)

 -- Unit 193 <unit193@debian.org>  Wed, 30 Sep 2020 21:11:00 -0400

inxi (3.1.06-1-1) unstable; urgency=medium

  * New upstream version 3.1.06-1.

 -- Unit 193 <unit193@debian.org>  Sat, 22 Aug 2020 19:41:34 -0400

inxi (3.1.05-2-1) unstable; urgency=medium

  * New upstream version 3.1.05-2.
    - Remove excess closing bracket. (Closes: #966424)

 -- Unit 193 <unit193@debian.org>  Tue, 28 Jul 2020 18:37:38 -0400

inxi (3.1.05-1-1) unstable; urgency=medium

  * New upstream version 3.1.05-1.

 -- Unit 193 <unit193@debian.org>  Tue, 28 Jul 2020 00:28:22 -0400

inxi (3.1.04-1-1) unstable; urgency=medium

  * New upstream version 3.1.04-1.

 -- Unit 193 <unit193@debian.org>  Wed, 01 Jul 2020 02:46:47 -0400

inxi (3.1.03-1-1) unstable; urgency=medium

  * New upstream version 3.1.03-1.

 -- Unit 193 <unit193@debian.org>  Mon, 15 Jun 2020 19:31:16 -0400

inxi (3.1.01-1-1) unstable; urgency=medium

  * New upstream version 3.1.01-1.
    - Refresh patch.

 -- Unit 193 <unit193@debian.org>  Mon, 01 Jun 2020 19:14:31 -0400

inxi (3.1.00-1-1) unstable; urgency=medium

  * New upstream version 3.1.00-1
    - Verify TLS certificates. (Closes: #954042)
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 13.
  * d/control, d/copyright: Update email address.

 -- Unit 193 <unit193@debian.org>  Wed, 29 Apr 2020 18:15:37 -0400

inxi (3.0.38-1-1) unstable; urgency=medium

  * New upstream version 3.0.38-1
  * d/copyright: Update years.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 17 Mar 2020 23:51:29 -0400

inxi (3.0.37-1-1) unstable; urgency=medium

  * New upstream version 3.0.37-1
    - Add an option to disable use of 'sudo'. (Closes: #942194)
  * Update Standards-Version to 4.4.1.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 20 Nov 2019 19:52:15 -0500

inxi (3.0.36-1-1) unstable; urgency=medium

  * New upstream version 3.0.36-1

 -- Unit 193 <unit193@ubuntu.com>  Thu, 15 Aug 2019 00:52:19 -0400

inxi (3.0.35-1-1) unstable; urgency=medium

  * New upstream version 3.0.35-1
  * Update Standards-Version to 4.4.0.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 17 Jul 2019 23:22:18 -0400

inxi (3.0.34-1-1) unstable; urgency=medium

  * New upstream version 3.0.34-1
    - Added avx/avx2 to default flag list in -C short form. (Closes: #916513)
  * d/control: Update Vcs-* fields.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 02 Jul 2019 17:28:36 -0400

inxi (3.0.32-1-1) unstable; urgency=medium

  * New upstream version 3.0.32-1
    - Refresh patch.
  * d/copyright: Update years.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 09 Feb 2019 01:22:33 -0500

inxi (3.0.30-1-1) unstable; urgency=medium

  * New upstream version 3.0.30-1
  * Update Standards-Version to 4.3.0.
  * d/control: Depend on ${perl:Depends}.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 02 Jan 2019 06:05:51 -0500

inxi (3.0.29-1-1) unstable; urgency=medium

  * New upstream version 3.0.29-1

 -- Unit 193 <unit193@ubuntu.com>  Mon, 10 Dec 2018 20:21:42 -0500

inxi (3.0.28-1-1) unstable; urgency=medium

  * d/t/basic-operation: Give a count of expected tests.
  * New upstream version 3.0.28-1

 -- Unit 193 <unit193@ubuntu.com>  Fri, 30 Nov 2018 17:04:15 -0500

inxi (3.0.27-1-2) unstable; urgency=medium

  * d/t/basic-operation: Fix test, error handling (1) → unsupported option (22)

 -- Unit 193 <unit193@ubuntu.com>  Tue, 16 Oct 2018 09:41:17 -0400

inxi (3.0.27-1-1) unstable; urgency=medium

  * New upstream version 3.0.27-1
  * Add basic autopkgtests.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 16 Oct 2018 01:13:34 -0400

inxi (3.0.26-1-1) unstable; urgency=medium

  * New upstream version 3.0.26-1

 -- Unit 193 <unit193@ubuntu.com>  Sun, 30 Sep 2018 20:33:12 -0400

inxi (3.0.24-1-1) unstable; urgency=medium

  * New upstream version 3.0.24-1

 -- Unit 193 <unit193@ubuntu.com>  Tue, 11 Sep 2018 05:32:41 -0400

inxi (3.0.23-1-1) unstable; urgency=medium

  * New upstream version 3.0.23-1

 -- Unit 193 <unit193@ubuntu.com>  Sun, 09 Sep 2018 19:31:14 -0400

inxi (3.0.22-1-1) unstable; urgency=medium

  * New upstream version 3.0.22-1
  * Update Standards-Version to 4.2.1.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 28 Aug 2018 22:36:01 -0400

inxi (3.0.20-1-1) unstable; urgency=medium

  * New upstream version 3.0.20-1
  * Update Standards-Version to 4.2.0.
  * d/p/001-Fix-shebang.patch: Fix shebang to comply with Debian Policy 10.4.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 03 Aug 2018 16:53:12 -0400

inxi (3.0.18-1-1) unstable; urgency=medium

  * New upstream version 3.0.18-1

 -- Unit 193 <unit193@ubuntu.com>  Mon, 16 Jul 2018 21:12:29 -0400

inxi (3.0.15-1-1) unstable; urgency=medium

  * New upstream version 3.0.15-1
  * Update Standards-Version to 4.1.5.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 04 Jul 2018 17:32:00 -0400

inxi (3.0.13-1-1) unstable; urgency=medium

  * New upstream version 3.0.13-1

 -- Unit 193 <unit193@ubuntu.com>  Sat, 23 Jun 2018 18:03:22 -0400

inxi (3.0.12-1-1) unstable; urgency=medium

  * New upstream version 3.0.12-1

 -- Unit 193 <unit193@ubuntu.com>  Thu, 07 Jun 2018 17:21:15 -0400

inxi (3.0.11-1-1) unstable; urgency=medium

  * New upstream version 3.0.11-1

 -- Unit 193 <unit193@ubuntu.com>  Mon, 04 Jun 2018 23:21:22 -0400

inxi (3.0.09-1-1) unstable; urgency=medium

  * New upstream version 3.0.09-1
  * d/control: Mark Multi-Arch: foreign.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 12 May 2018 16:29:13 -0400

inxi (3.0.07-1-1) unstable; urgency=medium

  * d/watch: Add.
  * New upstream version 3.0.07-1
  * Update Standards-Version to 4.1.4.
  * d/control:
    - Update to fall in line with upstream re-write.
      + Drop depend on gawk.
      + Recommend dnsutils and tree.
      + Correct recommend on net-tools to be an alternative to iproute2.
      + Add suggests on a wget, curl, or libhttp-tiny-perl.
      + Add suggests on libxml-dumper-perl
      + Add suggests on libcpanel-json-xs-perl or libjson-xs-perl.
    - Use https in homepage field.
  * d/copyright: Update years.
  * d/install, d/manpages: Upstream no longer compresses the tarball.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 22 Apr 2018 15:29:13 -0400

inxi (2.3.56-1) unstable; urgency=medium

  * New upstream version 2.3.56
  * Update Standards-Version to 4.1.3.
  * d/control:
    - Update Vcs-* fields for new location.
    - Set R³ to no.
    - Remove Mateusz Łukasik from uploaders, inactive in this package.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 25 Jan 2018 17:04:27 -0500

inxi (2.3.45-1) unstable; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 24 Nov 2017 16:00:17 -0500

inxi (2.3.40-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.1.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 29 Sep 2017 17:16:52 -0400

inxi (2.3.37-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.0.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 05 Sep 2017 08:20:57 -0400

inxi (2.3.34-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.0.1.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 10 Aug 2017 21:02:26 -0400

inxi (2.3.25-1) unstable; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 27 Jul 2017 18:04:13 -0400

inxi (2.3.23-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0.
  * d/control: Mark Priority: optional.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 08 Jul 2017 00:24:05 -0400

inxi (2.3.11-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright:
    - Update years.
    - Change Format URL to https.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 07 Jun 2017 23:48:02 +0200

inxi (2.3.5-1) unstable; urgency=medium

  * New upstream release.
  * wrap-and-sort -s everything.
  * d/rules: Remove whitespace.
  * d/control: Drop bash depends, version 3 has long been in Debian.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 05 Dec 2016 19:42:25 -0500

inxi (2.3.4-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Vcs-Git: change to https URL.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 08 Nov 2016 15:36:26 -0500

inxi (2.3.1-1) unstable; urgency=medium

  * New upstream release. (LP: #1617075)

 -- Unit 193 <unit193@ubuntu.com>  Tue, 06 Sep 2016 17:02:47 -0400

inxi (2.3.0-1) unstable; urgency=medium

  * New upstream release. (LP: #1529689)
  * Update standards-version to 3.9.8.
  * d/copyright: Update copyright years.
  * d/control: Update Vcs-Browser to https.
  * d/control: Update recommends: module-init-tools → kmod.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 21 May 2016 18:06:06 -0400

inxi (2.2.28-1) unstable; urgency=medium

  * New upstream release.  (Closes: #764766)
  * Update Standards-Version to 3.9.6  (no changes required).
  * d/control: Update Vcs-Browser for Debian's cgit interface.
  * d/copyright: Update copyright years.
  * d/control, d/copyright: Update Homepage and Source URLs.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 16 Sep 2015 06:05:06 -0400

inxi (2.1.28-1) unstable; urgency=medium

  * New upstream release.
  * debian/gbp.conf: Enable signed tags and pristine-tar.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 29 May 2014 00:20:35 -0400

inxi (2.1.16-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Add Vcs-Browser and Vcs-Git fields (anonscm.debian.org).
  * Update copyright years.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 03 Apr 2014 13:42:41 -0400

inxi (1.9.17-1) unstable; urgency=low

  * New upstream release.
  * d/control: Bump Standards-Version to 3.9.5 (no changes required).
  * d/control: Update the iproute dependency to iproute2.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 11 Dec 2013 15:46:37 -0500

inxi (1.9.14-1) unstable; urgency=low

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 22 Aug 2013 22:17:58 -0400

inxi (1.9.12-1) unstable; urgency=low

  * New upstream release.
  * Update short and long description in debian/control.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 03 Jul 2013 21:20:45 -0400

inxi (1.9.7-1) unstable; urgency=low

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 01 Jun 2013 23:48:48 -0400

inxi (1.9.6-1) unstable; urgency=low

  * Initial release. (Closes: #686800)

 -- Unit 193 <unit193@ubuntu.com>  Mon, 20 May 2013 15:21:29 -0400
